> 커뮤니티 > 아이세이퍼 활용 팀!  
 
 
[안내] isafer 비스타 서비스팩 1이상에서 설치 안됨
운영자
안녕하십니까? 아이세이퍼 관리자 입니다.

현재 판매된 윈도우즈 비스타의 서비스팩 1이상의 제품에서

컴퓨터 사용시간 제어 안됨 등 일부 오류가 발생하고 있습니다만,

비스타가 운영체제 점유율이 미비하고,

개발과 관련된 변경이 난이하여,

비스타 서비스팩 1이상에서 사용이 어렵습니다.

비스타에서 아이세이퍼를 사용하시려면,

낮은 버젼으로 재설치 후 업데이트 안함으로 설정하시거나,

Xp 윈도우 7 32비트 등의 다른 운영체제를 이용하셔야 합니다.

감사합니다.

.